get
https://api.lirium-sandbox.com/v1/exchange_rates
Get current exchange rates for cryptocurrencies
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Retrieve current exchange rates for all available cryptocurrencies against your settlement currency.
Request
GET /exchange-rates
Response
Returns a list of exchange rate quotes, using your settlement currency as the base.
Response Fields
| Field | Type | Description |
|---|---|---|
currency | string | Cryptocurrency code |
ask | string | Buy price (amount of settlement currency to buy 1 unit of crypto) |
bid | string | Sell price (amount of settlement currency received for selling 1 unit of crypto) |
Example Response
{
"rates": [
{
"currency": "BTC",
"ask": "42150.50",
"bid": "42050.25"
},
{
"currency": "ETH",
"ask": "2250.75",
"bid": "2245.50"
}
],
"quote_currency": "USD",
"timestamp": "2025-01-05T12:00:00Z"
}Important
These are estimated values only. Exchange rates may vary when an order is created. Only the rates in confirmed orders are applied to buy/sell operations.
